<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Nosotros - CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/main.css" rel="stylesheet" />
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link active" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header id="cpw-web-about-header1" class="py-5">
                <div class="container px-5">
                    <div class="row justify-content-center">
                        <div class="col-lg-8 col-xxl-6">
                            <div class="text-center text-white my-5">
                                <h1 class="fw-bolder mb-3">CPW Online es una empresa l&iacute;der en soluciones y tecnolog&iacute;as web en la nube.</h1>
                                <p class="lead fw-normal mb-4">
                                    Nos dedicamos a brindar servicios innovadores y de vanguardia para empresas y organizaciones de todo el 
                                    mundo. Nuestra empresa se fund&oacute; con la visi&oacute;n de proporcionar tecnolog&iacute;as de vanguardia que 
                                    mejoren la eficiencia y productividad de las empresas, al mismo tiempo reducir los costos y 
                                    mejorar la experiencia del usuario.
                                </p>
                                <a class="btn btn-primary btn-lg" href="contact.html">Cont&aacute;ctanos</a>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <!-- About section one-->
            <section class="py-5 bg-light" id="scroll-target">
                <div class="container px-5 my-5">
                    <div class="row gx-5 align-items-center">
                        <div class="col-lg-6"><img class="img-fluid rounded mb-5 mb-lg-0" src="assets/technology-5.jpg" alt="..." /></div>
                        <div class="col-lg-6">
                            <h2 class="fw-bolder">Nuestra misi&oacute;n</h2>
                            <p class="lead fw-normal text-muted mb-0">
                                En CPW Online, nuestra misión es impulsar la evolución tecnológica al diseñar y ofrecer 
                                soluciones web y en la nube excepcionales. Trabajamos incansablemente para empoderar a 
                                nuestros clientes con herramientas de vanguardia que optimizan sus procesos, conectan 
                                a las personas y transforman la forma en que operan en el mundo digital. Nos comprometemos 
                                a liderar con ética, creatividad y un enfoque centrado en el cliente mientras construimos 
                                un futuro tecnológico más brillante.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- About section two-->
            <section class="py-5">
                <div class="container px-5 my-5">
                    <div class="row gx-5 align-items-center">
                        <div class="col-lg-6 order-first order-lg-last"><img class="img-fluid rounded mb-5 mb-lg-0" src="assets/technology-6.jpg" alt="..." /></div>
                        <div class="col-lg-6">
                            <h2 class="fw-bolder">Nuestra visi&oacute;n</h2>
                            <p class="lead fw-normal text-muted mb-0">
                                Ser líderes globales en la transformación digital, impulsando la innovación tecnológica con 
                                soluciones web y en la nube que cambien industrias y enriquezcan la vida de las personas. 
                                Nos esforzamos por ser la elección preferida de nuestros clientes al ofrecer soluciones de 
                                vanguardia que resuelvan desafíos complejos y creen un impacto positivo duradero en la sociedad. 
                                A través de la excelencia técnica, la creatividad y la ética, aspiramos a moldear un futuro 
                                donde la tecnología sea una fuerza impulsora para el progreso y la sostenibilidad.
                            </p>
                        </div>
                    </div>
                </div>
            </section>
            <!-- About section three-->
            <section class="py-5 bg-light" id="scroll-target">
                <div class="container px-5 my-5">
                    <div class="row gx-5 align-items-center">
                        <div class="col-lg-6"><img class="img-fluid rounded mb-5 mb-lg-0" src="assets/technology-7.jpg" alt="..." /></div>
                        <div class="col-lg-6">
                            <h2 class="fw-bolder">Nuestros objetivos</h2>
                            <p class="lead fw-normal text-muted mb-0">
                                <ul class="lead fw-normal text-muted mb-0">
                                    <li><b>Innovación Continua</b>: Impulsar el desarrollo constante de soluciones tecnológicas web y en la nube que estén a la vanguardia de la industria y transformen la forma en que las empresas operan.</li>
                                    <li><b>Excelencia Técnica</b>: Mantener un alto nivel de competencia técnica y creativa en todos los aspectos de nuestras soluciones, garantizando resultados de calidad superior.</li>
                                    <li><b>Satisfacción del Cliente</b>: Superar las expectativas de nuestros clientes al brindar soluciones personalizadas que resuelvan sus desafíos y contribuyan a su éxito.</li>
                                    <li><b>Responsabilidad Ética</b>: Integrar la ética en todas nuestras operaciones y decisiones, asegurando que nuestras soluciones sean social y ambientalmente responsables.</li>
                                    <li><b>Colaboración Global</b>: Fomentar alianzas estratégicas y colaborativas con socios y clientes para impulsar la innovación y crear un impacto positivo a escala mundial.</li>
                                    <li><b>Desarrollo del Talento</b>: Nutrir un entorno de aprendizaje y crecimiento donde nuestros equipos puedan perfeccionar sus habilidades y contribuir de manera significativa a nuestros proyectos y metas.</li>
                                    <li><b>Contribución Social</b>: Utilizar nuestras soluciones tecnológicas para abordar desafíos sociales y promover iniciativas de sostenibilidad en las comunidades que servimos.</li>
                                    <li><b>Expansión Global</b>: Expandir nuestra presencia a nivel internacional, llevando nuestras soluciones a diversas industrias y mercados en todo el mundo.</li>
                                </ul>
                            </p>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
